#servicestitleh1text p,
#servicestitleh1text li  {
   margin: 0px;
}

.servicessmetadata p a,
#servicestitleh1text p a  {
   display: inline;
}

#servicesnavmenu ul li a  {
   display: block;
   width: 100%;
   padding-right: 0px;
   padding-left: 0px;
}

#servicesnavmenu ul li  {
   margin-left: 0px;
   margin-right: 0px;
   width: 100%;
}

#servicestitleh1text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 317px;
   z-index: 7;
   top: 213px;
   left: 32px;
   position: absolute;
}

#servicesspanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 327px;
   width: 815px;
   z-index: 7;
   top: 240px;
   left: 163px;
   position: absolute;
}

#servicesnavmenu ul  {
   text-align: left;
   text-indent: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   line-height: 24px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #FFFFFF;
   padding: 0px;
   margin: 0px;
}

#servicesbutton a  {
   background-image: url(sg_services_media/servicesbutton.png);
}

#servicesnavmenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   left: 33px;
   top: 258px;
   z-index: 7;
   width: 127px;
}

#logobutton a  {
   background-image: url(sg_services_media/logobutton.png);
}

#homebutton a  {
   background-image: url(sg_services_media/homebutton.png);
}

.servicesspanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 1px;
   z-index: 9;
   top: 0px;
   left: 0px;
   position: absolute;
}

.servicessmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 773px;
   z-index: 9;
   top: 17px;
   left: 27px;
   position: absolute;
}

h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial, Helvetica, sans-serif;
}

.tablelines td {
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #09F;
}

